const char* ssid     = "SmartNet";
const char* password = "smartpass";
const char* hostname = "ESP32_mqtt_test";

const IPAddress MQTT_HOST(10,98,20,10);
const int MQTT_PORT = 1883;

#define MQTT_USER "esp32_vesper"
#define MQTT_PASS "vesper"

IPAddress ip(10, 98, 30, 150);
IPAddress gateway(10, 98, 30, 1);
IPAddress subnet(255, 255, 255, 0);

#define DEV_ID "id-96638646"

#define PCF8574_ADDR 0x24